@media (max-width:479px){#logo a{display:block;width:100%;text-align:center;margin:0;}
#logo span.slogan{display:block !important;text-align:center;clear:both;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;padding:0px;left:0;}
#header-row .moduletable.navigation{margin:15px 0px 0px;}
#header-row .moduletable.navigation #as-menu{min-height:40px;}
#header-row .moduletable.social{margin:10px 0 20px;}
#header-top-row {display: none; }

#header-top-row-mobile{ display: block !important; }
#header-top-row-mobile .top{ padding: 10px 10px 0; position: fixed; top: 0; z-index: 900; background-color: #2e506c; width: 100%; }
#header-top-row-mobile .clearfix{ margin-bottom: 20px; }
#logo-mobile{ float: left; width: 45%; }
#btn-informate{ float: left; width: 40%; text-align: right; }
#btn-informate a{ color: #fff; }
#btn-informate a:hover{ color: #fff; }
#btn-informate > div{ background: none; box-shadow: none; background-color: #0084bd; color: white; border-radius: 0px; font-weight: bold; font-size: 10pt; font-style: italic; padding: 6px 10px;}
#cabecera-mobile-top{ text-align: center; padding-top: 62px; }

#slider-row .container{padding:20px 0 0;margin-bottom:10px; margin-left: 0 !important;}
#slider-row .moduletable.slider{margin-bottom:0px;}
.camera_caption a.readmore{padding:0px 10px 0px 10px;font-size:20px;top:20px;}
.camera_caption a.readmore span{display:none !important;}
#header-row .mod-search_searchword{width:175px;}
.mod-newsflash-adv__links .item__module{width:100%;margin:0 0 20px;float:none;}
.img-full__left{float:none !important;margin:0 0 9px 0 !important;width:100%;}
.page-registration form input,
.page-remind form input,
.page-reset form input,
.page-login form input,
.page-login form input,
.page-profile__edit form input,
.page-registration form select,
.page-remind form select,
.page-reset form select,
.page-login form select,
.page-login form select,
.page-profile__edit form select{width:100%;}
.page-registration form label,
.page-remind form label,
.page-reset form label,
.page-login form label,
.page-login form label,
.page-profile__edit form label{display:inline-block;}
.nspArt img.nspImage{max-width:55% !important;}
#phocagallery-module-ri .mosaic{width:100% !important;}
.page-category__clients .item_img.img-intro{display:inline-block;}
.page-gallery .item_img.img-intro{float:none;margin:0 0 20px 0;}
.page-gallery .item_img.img-intro img{width:100%;}
.page-gallery .item{text-align:center;}
.img-full__left.span5{width:100%;margin-right:0;box-sizing:border-box;-moz-box-sizing:border-box;}
.page-blog .item_img.img-intro{float:none;margin:0 0 20px 0;}
.page-blog .item_img.img-intro img{width:100%;}
.page-blog .item_img.img-intro{width:97.5%;}
.page-blog .category_desc p,
.page-category .category_desc p,
.page-category .items-row{border-bottom:none;margin-bottom:0px;padding-bottom:0px;}
.page-archive_filters select{display:block;width:100%;}
.page-category__clients .item{overflow:hidden;margin-bottom:20px;}
.page-category__clients .item_img{float:none;margin-right:0px;}
#footer .moduletable.span3{}
#footer-row ul.social{padding-bottom:20px;}
#footer-row .footer-row-separator{margin-left:0px;}
.mod-footer{position:relative;top:33px;}
.mod-search__aside .mod-search_searchword{width:100%;}
mod-login__aside .mod-login_username,
.mod-login__aside .mod-login_passwd{width:100%;}
#header-row .select-menu{min-width:270px !important;}
.item_img img, .category_img img, .item_fulltext img, .random-image img{width:100% !important;}

.imagen-cabecera{display: none;}
#logo img{ max-width: 70%; margin-bottom: 15px; }
#contacto-cabecera {text-align: center !important;}
#contacto-cabecera #rrss{ margin-top: 5px;}
/* #contacto-cabecera #telefono{width: 50%; display: inline-block;}
#contacto-cabecera #mail{width: 50%; display: inline-block;}
*/
#contacto-cabecera #telefono{width: 100%; display: block;}
#contacto-cabecera #mail{width: 100%; display: block;}


#header-row{display: none;}
#jf_mm_menu li{ list-style-image: none !important; text-transform: uppercase; font-size: 10pt; }
#jf_mm_menu li a{text-transform: uppercase; font-size: 10pt; }

.page-item .item_header h2.item_title, h1.item_title{margin:0px;padding:15px 20px;background-color: #0085bd;color: #ffffff; border: 0; text-align: center;}
.medallas .caja{padding: 0 !important; min-height: 150px;}

.pie .rrss{ text-align: center; }
.pie .destacado { text-align: center !important; margin-bottom: 0;}
.pie .principal {line-height: 20px;}

.row-titulo-mba{ margin-bottom: 20px; text-align: center; }
.row-titulo-mba h1{ font-size: 20px; line-height: 28px; }

#container_menu_curso{ margin: 0 !important; }
/*#container_menu_curso img{display: none;}*/

/*#container_menu_curso #D_PRESENTACION,
#container_menu_curso #D_TEMARIO,
#container_menu_curso #D_PROFESORADO{ padding: 15px 0px 15px 0px; width: calc(33.33% - 2px); }

#container_menu_curso #D_TITULACION,
#container_menu_curso #D_BECAS,
#container_menu_curso #D_ADEMAS,
#container_menu_curso #D_PDF{ padding: 15px 0px 15px 0px; width: calc(25% - 3px); }
#container_menu_curso #D_PDF{ width: 25%; }
*/
/*#container_menu_curso .salto-previo{display: none;}*/

#menu_curso ul li{ padding: 10px 0px; width: calc(25% - 3px); }
.cur_contenido #video_prof,
.cur_contenido .tit_etiquetas,
.cur_contenido .tit_ranking{
    text-align: center;
}

#enlaces_categorias li{
    min-height: 60px;
    margin-bottom: 6px;
}
#enlaces_categorias li:nth-child(3n+1){
    border-left: 0;
}

.mod-custom__image-home-mobile p{ padding-bottom: 0; }

.itemid-435 #content-row .container{ padding-top: 0px; margin-left: 0 !important; margin-right: 0 !important; }
/*.itemid-435 #component .h2-portada{ 
    background-color: #e2e2e2;
    color: #0084bd; 
    margin-bottom: 20px;
}*/

#content-row-2 .content-row-2-wrapper {
    /*background-color: #4c4c4c !important;*/
    /*color: #fff;*/
}

#content-row-2 .content-row-2-wrapper .container {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

#content-row-2 .titulo-bolsas,
#content-row-2 .titulo-noticias,
#content-row-2 .titulo-conferencias{
    margin: 0;
    margin-bottom: 10px;
    border-bottom: 0;
    text-align: center;
    background-color: #e2e2e2;
    color: #4d4d4d;
    text-transform: uppercase;
}

#content-row-2 .boton-bolsa button,
#content-row-2 .boton-conferencia button{
    background-color: #e2e2e2;
    color: #4d4d4d;
    text-transform: uppercase;
    border-radius: 4px;
    font-weight: bold;
}

#content-row-2 .boton-bolsa,
#content-row-2 .boton-conferencia{
    margin-bottom: 0;
}

#content-row-2 .boton-conferencia a,
#content-row-2 .boton-bolsa a,
#content-row-2 .boton-noticia a{
    color: #4d4d4d !important;
}

#content-row-2 .mod-item,
#content-row-2 .bolsa,
#content-row-2 .conferencia{
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
}

#content-row-2 .conferencia .texto,
#content-row-2 .conferencia .imagen{
    float: none;
    width: 80%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

#content-row-2 .conferencia .texto{
    text-align: center;
}

#content-row-2 .mod-item .eb-mod-title a{
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
}

.itemid-435 .row .medallas{ margin-left: 10px; margin-right: 10px; }

.row .medallas .caja{border-bottom:0; border-radius: 4px; margin-bottom: 8px; min-height: 40px; line-height: 40px;}
.row .medallas .caja1{ background-color: #B1262A; }
.row .medallas .caja2{ background-color: #7D00BD; }
.row .medallas .caja3{ background-color: #CD235F; }
.row .medallas .caja4{ background-color: #60BDBB; }
.row .medallas .caja5{ background-color: #079A00; }
.row .medallas .caja6{ background-color: #CBCB15; }
.row .medallas .caja7{ background-color: #ED8600; }
.row .medallas .caja8{ background-color: #505F79; }
.row .medallas .caja9{ background-color: #235FCD; }

.row .medallas a{ color: #fff; }

#footer-row{
    background-color: #2e506c;
    background-image: none;
}

.itemid-435 #content-row-1,
#content-row-3,
.itemid-435 #content-row-4,
.itemid-435 #content-row-5 .row > div,
#footer-row footer-row-separator,
#footer-row .pie > div,
.row .medallas .imagen{
    display: none !important;
}

.itemid-435 #content-row-3{
    display: block !important;
}

.itemid-435 #content-row-3 .container{
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.itemid-435 #content-row-5 div.datoscifras{
    display: block !important;
}

.itemid-435 div.ofertasmobile{
    display: block !important;
    background-color: #2e506c;
    padding: 15px 0 30px;
    text-align: center;
    margin: 10px 0;
}

.itemid-435 div.ofertasmobile .titleOfertasMobile{
    font-style: italic;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    font-size: 12pt;
    margin-bottom: 15px;
}

.itemid-435 div.ofertasmobile a{
    color: #2e506c;
    background-color: #ffffff;
    font-style: italic;
    padding: 7px 40px;
    font-size: 12pt;
    font-weight: bold;
}

#footer-row .pie > div:nth-child(1),
#footer-row .pie > div:nth-child(2){
    display: block !important;
}

#content-row-6 .container{
    margin: 0 !important;
}


}